body,td,th {
	font-family: Tahoma;
	font-size: 13px;
	color: #6A6A6A;
}

/*Small text*/
.smalltext, .smalltextwhite, .smalltextblack {font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;} /*Small text*/
.smalltext {color: #333333;} /*Small text blue*/
.smalltextwhite {color: #60605E;} /*Small text white*/
.smalltextblack {color: #000000;} /*Small text black*/
.smalltextsmall {color: #709EB8; text-decoration:none;} /*Small text small*/

/*News text*/
.newstext, .newsdata, .newsdatab {font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #6A6A6A; text-decoration:none;}
.newstext {color: #666666;}
.newsdata {color: #709EB8; }
.newsdatab {font-weight: bold; color: #709EB8;}
.UrlWithoutLine {text-decoration: overline;}

.titletext {font-family: Arial, Helvetica, sans-serif; color:#646464; font-size:15px; font-weight:bold; line-height: 18px;}/*Page title*/
.subtitletext {font-family: Arial, Helvetica, sans-serif; color:#4791D3; font-size:13px; font-weight:bold;}/*Subtitle*/

.copy {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; color: #A3A5A7;}

hr {color: #BDCEDE; height: 1px;}

img {border:0px;}

/* Headers */
H1, H2, H3, H4, .title1 {font-family: Arial, Helvetica, sans-serif;}
H1, .title1 {color:#3F578A; font-size:14px; font-weight:bold; line-height: 16px; margin-bottom: 1px; }
.title1 { margin-bottom: 0px; }
H2 {color:#3F578A; font-size:13px; line-height: 18px; font-weight:bold; }
H3 {font-size:11px; color: #092869; font-weight:bold; }
H4 {font-size:12px; color: #CC5400; font-weight:bold; }

/* Table colors */
td.tableborder, table.tableborder {background-color:#B7BCDB;}
table.tablehead, td.tablehead {background-color:#EBECF3;}
table.tablebody, td.tablebody {background-color:#FFFFFF;}
table.tablenullbody, td.tablenullbody {background-color:#FFFFFF;}

/* Table text */
.tablebodytext, .tablefieldtext, .tabletitletext,
.tableheadtext, .tablebodylink {font-family: Arial, Helvetica, sans-serif; font-size:11px;}
.tableheadtext {color:#25639A;}
a.tablebodylink {text-decoration: none}
a.tablebodylink:hover {text-decoration: underline}

/*Include areas*/
table.tableborders, td.tableborders {border: 1px solid #B7BCDB;}
table.tableheads, td.tableheads{background-color:#EBECF3; padding: 5px;}
table.tableheads .smalltext ,td.tableheads .smalltext {color:#565A8A;}
table.tablebodys, td.tablebodys {background-color:#FFFFFF; padding: 5px}
table.tablebodys strong, td.tablebodys strong {color:#565A8A;}

/* Regular text */
.text {font-family:Tahoma, Verdana,Arial, Helvetica, sans-serif; font-size:11px; color:#6A6A6A;}
p {font-family:Tahoma, Verdana,Arial, Helvetica, sans-serif; font-size:11px; color:#6A6A6A; text-align:justify;}
body {font-family:Tahoma, Verdana,Arial, Helvetica, sans-serif; font-size:11px; color:#6A6A6A;}

/* Some colors to highlight text */
.errorcolor {color:red;}
.successcolor {color:green;}

/* Form elements */
input.inputfield, input.inputbuttonflat, input.inputbuttonS, input.inputbutton {font-family:Verdana,Arial,Helvetica; font-size:11px;}
input.inputfield {color:black; border: solid 1px #C8C8C8;}
input.inputbuttonflat, input.inputbutton { color:#929292; background-color:#EFEFEF; border: solid 1px #C8C8C8;}
input.inputbuttonS {font-weight:bold;}

/* Form elements */
.inputtext, .inputtextarea, .inputselect, .inputcheckbox,
.inputradio, .inputfile, .inputbodybutton {font-family:Verdana,Arial,Helvetica; font-size:11px;}

.mainincbg{height: 18px;}
.mainincline{background-color:#B4BDCD}
.maininctitle{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold; color: #6A7B9C; text-decoration:none;}

.leftmenut { padding-left:10px;padding-top:5px;padding-bottom:3px;}
.leftmenured { padding-left:10px;padding-top:5px;padding-bottom:3px; color: #FF0000;}
.leftmenudiv { padding-left:58px;}
.leftmenul {  color: #1B516F; text-decoration:none;}

.footer_menu, .footer_d {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color: #FFFFFF; text-decoration:none;}
.footer_d { color: #213F70; font-weight:bold;padding-left:5px;padding-right:5px;}

.fotogal {border: 3px solid #CCCCCC;}

/* Sape */
.smallsape {font-family: Arial, Helvetica, sans-serif; font-size:10px; font-weight:small; color: #D09D02;}
